function TextTpl(tplid){
	switch(tplid){
		case 1:
			return "您好。很抱歉由于   ，本人无法在您预约的时间提供心理咨询服务。\n"+
					   "本人建议您可以重新预约于  月  日的      时间。给您造成的不便敬请谅解。";
				break;
			case 2:
			return "您好。很抱歉由于   ，本人暂时无法提供心理咨询服务。\n"+
					   "本人建议您选择其它的心理咨询师申请咨询服务。";
				break;
			case 3:
			return "您好。您的预约已经确认，您可以在您所预约的时间，前往    。\n"+
					   "您也可以通过以下方式先联系本人：\n";
				break;
			case 4:
			return "您好。您的预约已经确认，不过建议您先通过以下方式先联系本人：\n";
				break;
	}
}